using FastReport.Dialog;

namespace FastReport.Web
{
    public partial class Dialog
    {
        private string GetLabelHtml(LabelControl control)
        {
            return $"<div style=\"{GetLabelStyle(control)}\">{control.Text}</div>";
        }

        private string GetLabelStyle(LabelControl control)
        {
            return $"{GetStandardStyle(control)} {GetControlAlign(control)} white-space: pre-wrap;line-height: normal;";
        }

    }
}
